Raised This Month: $95 Target: $400
 23% 

Teammates money display


Post New Thread Reply   
 
Thread Tools Display Modes
^SmileY
Veteran Member
Join Date: Jan 2010
Location: Brazil [<o>]
Old 05-21-2018 , 18:15   Re: Teammates money display
Reply With Quote #11

Quote:
Originally Posted by OciXCrom View Post
Which part of the compile log says "non-steam"?!
1.8.1 outdated version it is used on non-steam servers.
__________________
Projects:

- See my Git Hub: https://github.com/SmileYzn
PHP Code:
set_pcvar_num(pCvar,get_pcvar_num(pCvar) ? 1); 
^SmileY is offline
Send a message via MSN to ^SmileY Send a message via Skype™ to ^SmileY
OciXCrom
Veteran Member
Join Date: Oct 2013
Location: Macedonia
Old 05-21-2018 , 19:09   Re: Teammates money display
Reply With Quote #12

Not true. The 1.8.2 compiler shows 1.8.1 when compiling, plus how is that even related to non-steam?! It's not like 1.8.2/3 can't run on non-steam.
__________________
OciXCrom is offline
Send a message via Skype™ to OciXCrom
^SmileY
Veteran Member
Join Date: Jan 2010
Location: Brazil [<o>]
Old 05-21-2018 , 22:18   Re: Teammates money display
Reply With Quote #13

Quote:
Originally Posted by OciXCrom View Post
Not true. The 1.8.2 compiler shows 1.8.1 when compiling, plus how is that even related to non-steam?! It's not like 1.8.2/3 can't run on non-steam.
1.8.2 still being used by non steammers, anyway the topic do not point to that discussion
__________________
Projects:

- See my Git Hub: https://github.com/SmileYzn
PHP Code:
set_pcvar_num(pCvar,get_pcvar_num(pCvar) ? 1); 
^SmileY is offline
Send a message via MSN to ^SmileY Send a message via Skype™ to ^SmileY
sekac
Senior Member
Join Date: Nov 2016
Old 05-22-2018 , 07:22   Re: Teammates money display
Reply With Quote #14

Quote:
Originally Posted by ^SmileY View Post
1.8.2 still being used by non steammers, anyway the topic do not point to that discussion
You started this discussion. All my plugins are for 1.8.2 and I have no need to upgrade my compiler.
sekac is offline
tarsisd2
Veteran Member
Join Date: Feb 2016
Location: brazil
Old 05-22-2018 , 09:52   Re: Teammates money display
Reply With Quote #15

Quote:
Originally Posted by sekac View Post
You started this discussion. All my plugins are for 1.8.2 and I have no need to upgrade my compiler.
this post doesn't match this one:

Quote:
Originally Posted by sekac View Post
PHP Code:
Welcome to the AMX Mod X 1.8.1-300 Compiler.
Copyright (c1997-2013 ITB CompuPhaseAMX Mod X Team

Error
Undefined symbol "create_cvar" on line 15
Error
Expected token")"but found ";" on line 29
Error
Undefined symbol "MAX_PLAYERS" on line 39
Error
Invalid expressionassumed zero on line 39
Error
Undefined symbol "iNum" on line 39
Error
Too many error messages on one line on line 39

Compilation aborted
.
6 Errors.
Could not locate output file I:\Documents\AMXX Compiler\yadando\show_teammates_money.amx (compile failed). 
if you have no need to upgrade you compiler, don't post your outdated errors in here!
tarsisd2 is offline
sekac
Senior Member
Join Date: Nov 2016
Old 05-22-2018 , 10:28   Re: Teammates money display
Reply With Quote #16

Wrong. 1.8.2 is the latest official release. The errors I posted implied that I wanted a 1.8.2 version of the plugin. And in fact it matches my post perfectly.
sekac is offline
tarsisd2
Veteran Member
Join Date: Feb 2016
Location: brazil
Old 05-22-2018 , 13:02   Re: Teammates money display
Reply With Quote #17

just because amx 1.8.2 is the last full amxmodx pack with installers and everything, doesn't mean that 1.8.3 is unofficial, it's official and its under development, not all new plugins are going to work with old amx version, since new ones has more resources!

1.8.2 it's so great that even the registered version is 1.8.1, don't know why they are making a new version of something so perfect
tarsisd2 is offline
sekac
Senior Member
Join Date: Nov 2016
Old 05-22-2018 , 13:50   Re: Teammates money display
Reply With Quote #18

Quote:
Originally Posted by tarsisd2 View Post
just because amx 1.8.2 is the last full amxmodx pack with installers and everything, doesn't mean that 1.8.3 is unofficial, it's official and its under development, not all new plugins are going to work with old amx version, since new ones has more resources!

1.8.2 it's so great that even the registered version is 1.8.1, don't know why they are making a new version of something so perfect
Once again I never said it was perfect you made that up. Of course 1.8.3 is gonna be better but it's not fully out yet.
sekac is offline
^SmileY
Veteran Member
Join Date: Jan 2010
Location: Brazil [<o>]
Old 05-22-2018 , 13:57   Re: Teammates money display
Reply With Quote #19

Quote:
Originally Posted by sekac View Post
Wrong. 1.8.2 is the latest official release. The errors I posted implied that I wanted a 1.8.2 version of the plugin. And in fact it matches my post perfectly.
"I wanted a 1.8.2 version of the plugin"

Cool bro, but the fact is not non steam anyway, upgrade server to 1.8.3 since it is not in dev branch anymore, but is in stable channel. Also do not have any excuse to not upgrade to 1.8.3 in these days no?.

Read first post before post what you want instead of requirements to use the plugin if you want.
or just re-code to make it work in 1.8.2 since is open source no?
__________________
Projects:

- See my Git Hub: https://github.com/SmileYzn
PHP Code:
set_pcvar_num(pCvar,get_pcvar_num(pCvar) ? 1); 
^SmileY is offline
Send a message via MSN to ^SmileY Send a message via Skype™ to ^SmileY
sekac
Senior Member
Join Date: Nov 2016
Old 05-22-2018 , 14:10   Re: Teammates money display
Reply With Quote #20

Quote:
Originally Posted by ^SmileY View Post
"I wanted a 1.8.2 version of the plugin"

Cool bro, but the fact is not non steam anyway, upgrade server to 1.8.3 since it is not in dev branch anymore, but is in stable channel. Also do not have any excuse to not upgrade to 1.8.3 in these days no?.

Read first post before post what you want instead of requirements to use the plugin if you want.
or just re-code to make it work in 1.8.2 since is open source no?
I have read the requirements and I was just asking for a 1.8.2 version. Not specifically from you but from anyone here. It's not about me upgrading but a request.
sekac is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 20:00.


Powered by vBulletin®
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Theme made by Freecode